<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HomeWork5</title>
    <link rel="stylesheet" type="text/css" href="css/reset.css">
    <link rel="stylesheet" type="text/css" href="css/style-add.css">
    <link rel="stylesheet" href="data/css/all.min.css">
</head>
<body>
<table class="mytable">
    <tr>
        <td><span class="p-choose">Choose your</span>
            <span class="p-plan">pricing plan</span></td>
        <td><i class="fas fa-archive"></i>
            Storage
        </td>
        <td><i class="fas fa-cloud-upload-alt"></i>
            Bandwidth
        </td>
        <td><i class="fas fa-envelope"></i>
            Email
        </td>
        <td><i class="far fa-life-ring"></i>
            support
        </td>
        <td><i class="fas fa-cube"></i>
            products
        </td>
        <td><i class="fas fa-users"></i>
            users
        </td>
    </tr>
    <tr>
        <td>
            <div class="price">
                <div class="price-head"><span class="price-name">standard</span></div>
                <div class="price-coast"><span class="price-main">$17</span><span class="price-99-cent">.99 </span>
                    <span class="price-period">Per Month</span></div>
                <div class="buy_button"><a href=""><span class="button-links">buy now</span></a></div>
            </div>
        </td>
        <td>500GB
            Storage
        </td>
        <td>limited
            bandwidth
        </td>
        <td>25
            emails
        </td>
        <td>24/7
            support
        </td>
        <td>20
            products
        </td>
        <td>1
            user
        </td>
    </tr>
    <tr>
        <td>
            <div class="price">
                <div class="price-head"><span class="price-name">ultimate</span></div>
                <div class="price-coast"><span class="price-main">$37</span><span class="price-99-cent">.99 </span>
                    <span class="price-period">Per Month</span></div>
                <div class="buy_button"><a href=""><span class="button-links">buy now</span></a></div>
            </div>
        </td>
        <td>1000GB
            Storage
        </td>
        <td>limited
            bandwidth
        </td>
        <td>45
            emails
        </td>
        <td>24/7
            support
        </td>
        <td>30
            products
        </td>
        <td>10
            user
        </td>
    </tr>
    <tr>
        <td>
            <div class="price">
                <div class="price-head"><span class="price-name">premium</span></div>
                <div class="price-coast"><span class="price-main">$97</span><span class="price-99-cent">.99 </span>
                    <span class="price-period">Per Month</span></div>
                <div class="buy_button"><a href=""><span class="button-links">buy now</span></a></div>
            </div>
        </td>
        <td>2000GB
            Storage
        </td>
        <td>unlimited
            bandwidth
        </td>
        <td>65
            emails
        </td>
        <td>24/7
            support
        </td>
        <td>30
            products
        </td>
        <td>15
            user
        </td>
    </tr>
</table>
<p class="return"><a class="return-link" href="index.html"> Return to table #1</a></p>
</body>
</html>